.footer-container{
    background-color: var(--gray);
    color: var(--white);

    .footer-top{
        padding-top: 100px;
        padding-bottom: 25px;
        display: flex;

        .logo-content{
            display: flex;

            /* ----- IMAGE LOGO ----- */
            .footer-logo{
                padding-right: 20px;
                width: 190px;
                height: 180px;
            }

            .site-description{
                display: flex;
                flex-direction: column;
                justify-content: space-between;

                /* ----- TITRE ----- */
                p:first-child{
                    font-weight: bold;
                    font-size: 30px;
                }
                p:nth-child(2){
                    font-weight: bold;
                }
                p:nth-child(3){
                    font-size: 14px;
                }

            }
            






        }

        .footer-link{
            display: flex;
            width: 90%;
            padding: 0 20px;

            div:first-child{
                padding-right: 10px;
            }

            div{
                display: flex;
                flex-direction: column;
                justify-content: space-between;
                .footer-bonus,
                .footer-rgpd,
                .footer-apropos,
                .footer-faq{
                    p{
                        font-weight: bold;
                    }
                    div{
                        display: flex;
                        flex-direction: column;
                        border-left: 1px solid var(--white);
                        padding-left: 15px;
                    }
                    a{
                         color: var(--white);
                    }
                }
            }

            

        }

        .footer-paiement{
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            width: 50%;

            p{
                font-weight: bold;
            }
            
            div{
                display: grid;
                grid-template-columns: repeat(2, 1fr);
                grid-gap: 10px;
            }

        }

        .footer-ethique{
            display: flex;
            flex-direction: column;
            justify-content: space-between;
            width: 50%;

            p{
                font-weight: bold;
                text-align: center;
            }

            div{
                display: flex;
                align-items: center;

                img{
                    width: 50px;
                    height: 50px;
                    margin-right:10px;
                }
                p{
                    text-align: left;
                    font-weight: normal;
                }

            }



        }

    }






    .footer-bottom{
        padding-top: 25px;
        padding-bottom: 100px;
        border-top: 1px solid #fff;

        p{
            font-style: italic;
            text-align: center;
        }
    }

}